Subject: Re: soliciting patches to review

From: Robert Haas <[email-masked]>
Date: Tue, 23 Apr 2024 13:27:29 -0400

Hi,

Just a quick update. We have so far had 8 suggested patches from 6
people, if I haven't missed anything. I'm fairly certain that not all
of those patches are going to be good candidates for this session, so
it would be great if a few more people wanted to volunteer their
patches.

Thanks,

...Robert